/*
 ---- Helvetica ----
 font-family:'HelveticaNeueETW01-45Lt';
 font-family:'HelveticaNeueETW01-46Lt';
 font-family:'HelveticaNeueETW01-55Rg';
 font-family:'HelveticaNeueETW01-56It';
 font-family:'HelveticaNeueETW01-65Md';
 font-family:'HelveticaNeueETW01-66Md';
 font-family:'HelveticaNeueETW01-75Bd';
 font-family:'HelveticaNeueETW01-76Bd';
 ---- Condensed ----
 font-family:'HelveticaNeueW01-57Cn';
 font-family:'HelveticaNeueW01-57CnOb';
 font-family:'HelveticaNeueW01-67MdCn 692710';
 font-family:'HelveticaNeueW01-67MdCn 692713';
 font-family:'HelveticaNeueW01-77BdCn 692722';
 font-family:'HelveticaNeueW01-77BdCn 692725';
 ---- Century ----
 font-family:'Century Schoolbook W01';
 font-family:'CenturySchlbkMTW01-Bold 706541';
 */

*		{ outline: none; margin: 0; padding: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

body	{  }
a		{ color: inherit; text-decoration: none; }

._cp	{ color: #c33; }
._cs	{ color: #000; }
._ct	{ color: #fff; }
._cq	{ color: #333; }

._f_cond_b	{ font-family: 'HelveticaNeueW01-77BdCn 692722'; }
._f_cond_md	{ font-family: 'HelveticaNeueW01-67MdCn 692710'; }
._f_cond	{ font-family: 'HelveticaNeueW01-57Cn'; }
._f_c		{ font-family: 'Century Schoolbook W01'; }
._f_c_b		{ font-family: 'CenturySchlbkMTW01-Bold 706541'; }
._f_h_reg	{ font-family: 'HelveticaNeueETW01-55Rg'; }
._f_h_b		{ font-family: 'HelveticaNeueETW01-75Bd'; }

._f_12		{ font-size: 13px; line-height: 22px; }
._f_14		{ font-size: 18px; line-height: 32px; }
._f_21		{ font-size: 26px; line-height: 38px; }

._mt30	{ margin-top: 30px; }
._mb30	{ margin-bottom: 30px; }

.container	{ width: 100%; margin: 0 auto; }

.container .header	{ position: absolute; bottom: 0; width: 100%; background: url('../img/black_75.png') center repeat; padding: 0; z-index: 999; }
.container .header .menu_content { width: 1020px; margin: 0 auto; font-size: 0; }
.container .header .menu_content .menu_item { display: inline-block; vertical-align: middle; font-size: 22px; margin: 0; cursor: pointer; padding: 0 10px; }
.container .header .menu_content .menu_item .inner_text { display: none; text-transform: uppercase; font-size: 12px; vertical-align: top; padding-top: 7px; }
.container .header .menu_content .menu_item.active .inner_text { display: inline-block; }
.container .header .menu_content .right { float: right; margin-top: 19px; }
.container .header .menu_content .social { float: right; border-left: 1px solid #fff; height: 60px; margin-left: 10px; padding-left: 10px; line-height: 60px; font-size: 12px; }
.container .header .menu_content .social a { display: inline-block; vertical-align: middle; margin: 5px 0; }
.container .header .menu_content .social a img { display: block; }

.container .section	{ width: 1020px; margin: 0 auto; }
.container .content { width: 780px; margin: 0 auto; padding-top: 100px; }
.container .content .content_header { color: #c33; font-size: 30px; text-transform: uppercase; position: relative; }
.container .content .content_header span { position: absolute; left: -25px; top: 6px; font-size: 24px; }

.container .section_divider { text-align: center; margin: 45px 0; }

.container .section_1 { width: 100%; margin-top: 0; overflow: hidden; }
.container .section_1 .banner { width: 100%; height: 100%; overflow: hidden; position: relative; }
.container .section_1 .banner ul { font-size: 0; list-style: none; }
.container .section_1 .banner ul li { display: inline-block; width: 100%; height: 100%; }
.container .section_1 .banner ul li.slide_1 { background-image: url('../img/main_banner.jpg'); background-position: 50% 100%; background-size: cover; }
.container .section_1 .banner ul li .content { width: 1020px; }
.container .section_1 .banner ul li .content.slide_text { margin-top: 25%; text-align: center; padding-top: 0; }
.container .section_1 .banner ul li .content.slide_text .heading { font-size: 42px; text-transform: uppercase; position: relative; }
.container .section_1 .banner ul li .content.slide_text .heading.heading_1 { font-size: 118px; color: #c33; text-shadow: #050304 0 0 30px; -moz-text-shadow: #050304 0 0 30px; -webkit-text-shadow: #050304 0 0 30px; }
.container .section_1 .banner ul li .content.slide_text .heading.heading_2 { color: #fff; text-shadow: #050304 0 0 30px; -moz-text-shadow: #050304 0 0 30px; -webkit-text-shadow: #050304 0 0 30px; }
.container .section_1 .banner ul li .content.slide_text .heading.heading_3 { color: #fff; font-size: 21px; text-shadow: #050304 0 0 30px; -moz-text-shadow: #050304 0 0 30px; -webkit-text-shadow: #050304 0 0 30px; line-height:36px; }
.container .section_1 .banner ul li .content.slide_text .heading.heading_4 { color: #c33; font-size: 18px; width:140px; background-color: #fff; padding:6px; margin: 7px auto 0; }

.container .section_9 { width: 100%; margin-bottom: 30px; }
.container .section_9 img { width: 100%; height: auto; }

.container .slide_text_content { width: 800px; margin: 0 auto; }
.container .slide_text_content strong { font-family: 'HelveticaNeueETW01-75Bd'; font-weight: normal; }

.content_credits strong { font-weight: normal; font-family:'CenturySchlbkMTW01-Bold 706541'; }

.slide_block { width: 930px; margin: 50px auto 20px; position: relative; }

.slide_block .slider_btn	{ position: absolute; top: 50%; margin-top: -20px; width: 34px; height: 31px; cursor: pointer; z-index: 99; }
.slide_block .next_btn		{ right: 0; background: url('../img/slider_right@2x.png') center no-repeat; }
.slide_block .prev_btn		{ left: 0; background: url('../img/slider_left@2x.png') center no-repeat; }

.slide_block .has_multiple { text-align: center; margin: 20px 0 0; }
.slide_block .slide_content { width: 840px; height: auto; margin: 0 auto; position: relative; overflow: hidden; }
.slide_block .slide_content ul.slider { list-style: none; font-size: 0; position: relative; }
.slide_block .slide_content ul.slider li { display: inline-block; }
.slide_block .slide_content ul.slider li img { display: block; width: 100%; height: 100%; }
.slide_block .slide_content .slide_controls { position: absolute; bottom: 35px; right: 0; left: 0; width: 100%; padding: 16px 0; background: url('../img/black_75.png') repeat; height: 85px; }
.slide_block .slide_content .slide_controls ul.slider_thumbs { font-size: 0; list-style: none; text-align: center; }
.slide_block .slide_content .slide_controls ul.slider_thumbs li { display: inline-block; margin: 0 2px; border: 2px solid transparent; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.slide_block .slide_content .slide_controls ul.slider_thumbs li.active { border: 2px solid #c33; }

.resources_list {}
.resources_list li { list-style-image:url('../img/list.png'); margin-top: 35px; }
.resources_list li:first-child { margin-top: 0; }
.resources_list li span { font-style: italic; }
.resources_list li:hover { list-style-image:url('../img/list-hover.png'); }
.resources_list li:hover { color: #c33; }

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 690px) {
	.container .section_1 .banner ul li { width: 100%; }
	.container .section { width: 100%; }
	.container .content { width: 100% !important; padding: 100px 20px 0; }
	/*.container .section_1 .banner ul li .content.slide_text { margin-top: 25%; }*/
	.slide_block { width: 100%; margin: 50px auto; }
	.slide_block .slide_content { width: 100%; height: auto; }
	.container .slide_text_content { width: 100%; padding: 0 20px; }
	.container .content .content_header span { position: relative; left: 0; top: 0; font-size: 24px; }
	.container .section_1 .banner ul li .content.slide_text .heading.heading_1 { font-size: 70px !important; }
	.container .section_1 .banner ul li .content.slide_text .heading.heading_2 { font-size: 20px !important; }
	.container .section_1 .banner ul li .content.slide_text .heading.heading_3 { font-size: 20px !important; }
	.container .header .menu_content { width: 100%; padding: 0; }
	.slide_block .next_btn		{ right: 10px; }
	.slide_block .prev_btn		{ left: 10px; }
	.container .header .menu_content .menu_item.active .inner_text { display: none; }
	.container .header .menu_content .menu_item.active { color: #c33; }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width: 1024px) and (min-width: 690px) {
	.container .section_1 .banner ul li { width: 100%; }
	.container .section { width: 100%; }
	.container .content { width: 100% !important; padding: 100px 20px 0; }
	/*.container .section_1 .banner ul li .content.slide_text { margin-top: 350px; }*/
	.slide_block { width: 100%; max-width: 840px; margin: 50px auto; }
	.slide_block .slide_content { width: 100%; height: auto; }
	.container .slide_text_content { width: 100%; padding: 0 20px; }
	.container .content .content_header span { position: relative; left: 0; top: 0; font-size: 24px; }
	.container .header .menu_content { width: 100%; padding: 0; }
	.slide_block .next_btn		{ right: 10px; }
	.slide_block .prev_btn		{ left: 10px; }
}
/* High Pixel Density Devices ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
	.slide_block .next_btn		{ right: 0; background: url('../img/slider_right@2x.png') center no-repeat; background-size: 100% 100%; }
	.slide_block .prev_btn		{ left: 0; background: url('../img/slider_left@2x.png') center no-repeat; background-size: 100% 100%; }
}

a.anchor							{ display: block; position: relative; top: 35px; visibility: hidden; }
